

public class veelTermenlijst extends List
{
	private char teken;
	private int coeficient;
	private int exponent;

	public veelTermenlijst()
	{
		this('+',0,0);
	}

	public veelTermenlijst(char t,int c, int e)
	{
		teken= t;
		coeficient= c;
		exponent= e;
	}
	public char getTeken()
	{
		return teken;
	}
	public int getCoeficient()
	{
		return coeficient;
	}
	public int getExponent()
	{
		return exponent;
	}
	public void setTeken(char t)
	{
		t= teken;
	}
	public void setCoeficient(int c)
	{
		c= coeficient;
	}
	public void setExponent(int e)
	{
		e= exponent;
	}
}

